Bug 728661 - [abrt] totem-3.0.1-2.fc15: __GI_raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-3.0.1-2.fc15: __GI_raise: Process /usr/bin/totem was killed by s...
Keywords:
Status: CLOSED DUPLICATE of bug 703242
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:36d731a38c129ff850acee1b7fe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 06:40 UTC by Hugo Melendez
Modified: 2012-03-21 17:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 17:29:46 UTC


Attachments (Terms of Use)
File: xsession_errors (50.96 KB, text/plain)
2011-08-06 06:40 UTC, Hugo Melendez
no flags Details
File: maps (71.24 KB, text/plain)
2011-08-06 06:40 UTC, Hugo Melendez
no flags Details
File: backtrace (76.70 KB, text/plain)
2011-08-06 06:40 UTC, Hugo Melendez
no flags Details

Description Hugo Melendez 2011-08-06 06:40:49 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        totem '/home/hmelendez/.gvfs/sftp for hugo on 192.168.1.2/opt/Series/Burn notice/Burn.Notice.S03E15.Good.Intentions.HDTV.XviD-XII.avi'
comment:        hhhhhhhhhhhhhhh
component:      totem
crash_function: __GI_raise
executable:     /usr/bin/totem
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Sat Aug  6 03:25:57 2011
uid:            500
username:       hmelendez

backtrace:      Text file, 78544 bytes
maps:           Text file, 72949 bytes
xsession_errors: Text file, 52188 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:6e6f16a76737601843d679ccbbbb324136819e00
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:19331eb3d0813ed58ffbaae98c80d0e1678a49e6
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:aaf62304b0fc10611d35b4f56005479d4c58868d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:85b353cca50c28c2a7dff2d1aa9599bb1d8ef29b
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:ebb6702a16d91f29f76e61e919170eba439029c5
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:39f0a99187f4c28f8195ce6f17f91e545845dfea
:6d43df6da0169dc895d9fabb34b57fd5aa5fd296
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:d4f747f678c036e2a151f025c66108bb568ba8aa
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:51c47d716991cd2efdf2d03241a16035c2ea5937
:04b5410635546c3f8732ff13e2b988512383fd44
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:c0c053f80fb2a12c2052b7e2ce610029fb7977ac
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:7516ea1128b67d53d4703b091d29bdbfe0aefd8b
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:11d3a79110127af454d33cddb72c3cd2631caa39
:3a4b2d2ca75b95c309c095700c1be0c23344d8c6
:48f6ae092861d2cc345d614a1e9cbcc8f3f241d3
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f77561c1910d48f6d02230d9837b95851d06a761
:4e6c082016e739b7647d600d518ef36a7429fd02
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:e7b861e65932930ecc2cd6f3a9c9bffd4bd703ba
:76cfcf095d9d47a760567cec6c51c97e4812b8b2
:eab55a4cfa1f608379934d3f44634a2fea77b282
:c3576e5624742604776888a8b3c62232a21bff50
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:d4902a77a6fc132b988cac8f488e50aab7e2b19c
:623a137211d080db042ee8ca89c378b5c5d2a97c
:d9b174e2bfc8c93b7b05f572e608b4b565339384
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9b127d94ff034ab7892718f2d02c808567b6b5b5
:de3d99d5ee83bc2d6474a299530057c6cc397eb8
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:d2b5d20210351adf9e745bb992bfa0208a986808
:3573a3628361e312fd72d870ca66b5c27a57fb58
:09167346e86e77e12202f50ff2dce0596d894212
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:4e30b23097c0fe45ccace8caebe46e922d257d56
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:82a5bbeabc3abfeeb05d455c57419a80823ed291
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:8740b96cf34a34ee431512101cb151a53e1a3bc5
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:634eca0cadcf35206919dd5e6a8e2e8601276947
:211ce2ebd375299b359db12f6b4e4bdb5cdf76eb
:e5f626726497a81807681ed0088dbce6d6a1f17b
:f989942828935eccfd621652e7a131e8385476e5
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:974384eb7bcfac13186a7676480be49456185560
:e01f93e4d0104969c6f61e8413292ce88b940297
:7b04b09e7c5dd8ade32c017ad8b93d9d1c104b3d
:79af28bd47d73145cc3dead839486ae976683187
:0911ea7c180d733724f89037b8e8a34e64024aec
:54ba061c2816efe31615cd59a0d11e7d71332cf7
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:cfa22181b1fef9573da3671df63029c531dc8e1b
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:96ada2d643b887123be8dd12a14f7a631257c759
:37a7985c6b4e6dd88d4392d43b88db7010da6095
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:3e113d18232e9368a3d33d061ee14e221202b1cc
:e9f9775b7427cadc839808b0510803336fbd2eb3
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:a1920333deacdc9917d324ec2eda595e12d29e2e
:b493a643c7faf866d22399f6c9684c57a4d37a37
:86338fe0d62fc210ab2fa55366c5de4da5e07e65
:544eb865267266a3a113846a945482a0040a8134
:83eaf534f789338ec43432c66a28bb7680834b45
:1c4ca1875b2748b03eae8f26968dc10939f0559d
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:691c2b62d64c7870b8a76290391e1b5501580ddf
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:4c842320387ff7f6f91b7842b223c16518be909f
:91689252818532ec13597b6528d38be93b2706c4
:e7535d489199a937307c4f08b1862a0f14b02b72
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:e82b794ac3aad9bbe86c234bafa7e4514930bfbf
:9c23cc77b5763600b189289e892983ebb6c172c8
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:0109c10f69a4fc78659eec6f69f9bd41bf9c5543
:ff49c5fb3d89f02d486a30ee286f3ada8bc84676
:ddaccb07249c19d72544053590a31401e305a762
:3c9471d100bf25ef7e1e266d8f39abe1e3b7620f
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e396db4c826678606e156a4a915cd2ddf5d6245f
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:53d2f87b0fc2fff230fb8ba17e1a0c33eec3ac67
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:082400807ae09e58dc24b3a20c0d4ae87932151d
:1406558950ff100eb0320a325b3ea7961ba1a775
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:02278e6fab817461af5d9daf1ba469161ef51a44
:02353dca7962952b795fe4f7f4400d2b7e8fcb3f
:34fdb31481906f347f8dd8215f0df5d3f074167b

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307214211
:/usr/lib64/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.x86_64 (Fedora Project) 1307214304
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311080664
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309146767
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307214722
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307214207
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307226373
:/usr/lib64/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310483977
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1307214192
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1307214194
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307230822
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307214711
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307214393
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1307214207
:/usr/lib64/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/girepository-1.0/Totem-1.0.typelib totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1307214224
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1307214249
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780914
:/usr/lib64/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.x86_64 (RPM Fusion) 1309024855
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307214680
:/usr/lib64/totem/plugins/screensaver/libscreensaver.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310483977
:/usr/lib64/totem/plugins/properties/libmovie-properties.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309965695
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307214368
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311080661
:/usr/lib64/libva.so.1.0.13 libva-1.0.13-2.fc15.x86_64 (Fedora Project) 1308970940
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307214407
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307214707
:/usr/lib64/gstreamer-0.10/libgstgio.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307229834
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307214188
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307214709
:/usr/lib64/totem/plugins/save-file/libsave-file.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1307214220
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309146764
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.x86_64 (RPM Fusion) 1307229838
:/usr/lib64/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.x86_64 (RPM Fusion) 1307229825
:/usr/lib64/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1307214271
:/usr/lib64/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1307214516
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307214713
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307214209
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307214747
:/usr/lib64/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.x86_64 (RPM Fusion) 1307229838
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1307214223
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1307214711
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307780966
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307780966
:/usr/lib64/gconv/ISO8859-15.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780917
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312294865
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307214366
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/gstreamer-0.10/libgstdeinterlace.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309146764
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294896
:/usr/lib64/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.x86_64 (Fedora Project) 1307214354
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307229834
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1307214257
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294896
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307214190
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1307214713
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1307214257
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1307214213
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1307214220
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1307214349
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307780915
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307214190
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307214188
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307214195
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307214197
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1307214210
:/usr/lib64/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.x86_64 (RPM Fusion) 1307229830
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307214711
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307214709
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1307214349
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307230822
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307214731
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307214193
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1307214495
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307214205
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780914
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1307214273
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307214203
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307214747
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307214712
:/usr/lib64/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307229834
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307214711
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307214709
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307230899
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1307231080
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307230899
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310068308
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307214194
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307214189
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307214202
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1307214430
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312294888
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307214722
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1307214506
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310068308
:/usr/lib64/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307214195
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1307214260
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307214722
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307214747
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307214209
:/usr/lib64/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.x86_64 (Fedora Project) 1307214286
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1307214214
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311599476
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312294866
:/usr/bin/totem totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/librtmp.so.0 librtmp-2.3-2.fc14.x86_64 (RPM Fusion) 1307229829
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311080664
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1307214269
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1310484132
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294896
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308230979
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294896
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780914
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/totem/plugins/chapters/libchapters.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780917
:/usr/lib64/libXv.so.1.0.0 libXv-1.0.6-2.fc15.x86_64 (Fedora Project) 1307214714
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1307214197
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310068308
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780914
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1307214195
:/lib64/libnsl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307230899
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307214195
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307214714
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307214208
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307214368
:/usr/lib64/totem/plugins/screenshot/libscreenshot.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1307214712
:/usr/lib64/totem/plugins/skipto/libskipto.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/usr/lib64/gstreamer-0.10/libgstpango.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307214707
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307229834
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1307214731
:/usr/lib64/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.x86_64 (RPM Fusion) 1307229826
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1307214202
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780917
:/usr/lib64/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.x86_64 (Fedora Project) 1307214294
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1307214516
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1307214481
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307230822
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1307229837
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311080665
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780914
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312294896
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1307214263
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307214747
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309965729
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1307214260
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307229834
:/usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1307214907
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307214194
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307230822
:/usr/lib64/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.x86_64 (RPM Fusion) 1310483977
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310068308
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307230851
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1307214710
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1307214488
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.x86_64 (Fedora Project) 1309146766
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307214722
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307214710
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1307214204
:/usr/lib64/gstreamer-0.10/libgstavi.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307229840
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1307214747

environ:
:XDG_SESSION_ID=1
:HOSTNAME=hmelendez.redhat
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bca64baf1ebdc441fdb4fec300000011-1312347389.852537-1660559890
:ANT_HOME=/usr/local/apache-ant
:IMSETTINGS_MODULE=none
:USER=hmelendez
:USERNAME=hmelendez
:MAIL=/var/spool/mail/hmelendez
:PATH=/usr/local/java//bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/:/home/hmelendez/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/mnt/data/home/hmelendez
:JAVA_HOME=/usr/local/java/
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hmelendez
:SHLVL=1
:LOGNAME=hmelendez
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KblF4wbv3U,guid=ae5caebd345386510828614e00000047
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hmelendez
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-hmelendez-rFHah3/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1365,unix/unix:/tmp/.ICE-unix/1365
:ORBIT_SOCKETDIR=/tmp/orbit-hmelendez
:GNOME_KEYRING_CONTROL=/tmp/keyring-IJ0SIk
:GPG_AGENT_INFO=/tmp/keyring-IJ0SIk/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-IJ0SIk/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19241
:DESKTOP_STARTUP_ID=nautilus-3084-hmelendez.redhat-totem-14_TIME81311095

var_log_messages:
:Aug  3 10:26:41 hmelendez abrt[3182]: saved core dump of pid 3150 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-08-03-10:26:40-3150.new/coredump (104517632 bytes)
:Aug  4 11:00:43 hmelendez abrt[30547]: saved core dump of pid 30534 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-08-04-11:00:42-30534.new/coredump (103518208 bytes)
:Aug  6 03:25:59 hmelendez abrt[19271]: saved core dump of pid 19241 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-08-06-03:25:57-19241.new/coredump (156725248 bytes)

Comment 1 Hugo Melendez 2011-08-06 06:40:52 UTC
Created attachment 516974 [details]
File: xsession_errors

Comment 2 Hugo Melendez 2011-08-06 06:40:54 UTC
Created attachment 516975 [details]
File: maps

Comment 3 Hugo Melendez 2011-08-06 06:40:56 UTC
Created attachment 516976 [details]
File: backtrace

Comment 4 Adam Royal 2011-08-11 01:19:13 UTC
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Playing an mkv file. Video was encoded in h264.

Comment 5 Hugo Melendez 2011-08-17 03:42:02 UTC
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
playing a video through sftp connection

Comment 6 Gurvan 2011-08-29 15:07:15 UTC
Package: totem-mozplugin-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was watching video MOV streaming when it crashed

Comment 7 JDP803 2011-09-07 05:01:02 UTC
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I was just streaming video from my server across my wlan0 interface.

Comment 8 abrt-bot 2012-03-21 17:29:46 UTC
Backtrace analysis found this bug to be similar to bug #703242, closing as duplicate. This bug seems to belong to component gstreamer, gstreamer-plugins-base, gstreamer-plugins-good or pulseaudio.

Bugs which were found to be similar to this bug: 
  Miro: bug #644785, bug #671915, bug #675872
  clementine: bug #688736
  empathy: bug #727661
  exaile: bug #621163, bug #647450, bug #651874
  gnome-gmail-notifier: bug #676950
  gstreamer: bug #622115, bug #628957, bug #684379, bug #714366
  pidgin: bug #630761, bug #650671, bug #675521, bug #702179, bug #705795
  pulseaudio: bug #626187, bug #640207
  radiotray: bug #681392, bug #691767, bug #693902, bug #719455
  rhythmbox: bug #621126, bug #621145, bug #627396, bug #628092, bug #647839, bug #657634, bug #659797, bug #662137, bug #664387, bug #665694, bug #665840, bug #673528, bug #682405, bug #701802, bug #708831, bug #728617, bug #731708, bug #733864
  totem: bug #618884, bug #630185, bug #632821, bug #635254, bug #646537, bug #655274, bug #656330, bug #658302, bug #665276, bug #665791, bug #694331, bug #698006, bug #702896, bug #703242, bug #726964, bug #738496

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 703242 ***


Note You need to log in before you can comment on or make changes to this bug.